"QvC-M9-y7g.title" = "Push-Streams";
"KFS-UN-viS.headerCell.title" = "Kamera";
"KK9-JK-kFk.headerCell.title" = "Status";
"PrA-3z-O5G.headerCell.title" = "Ziel";
"dOi-xb-055.title" = "Quellkamera:";
"zNu-Ie-7ML.title" = "Zielkamera:";
"NAE-Dz-gey.title" = "Auflösung:";
"vQL-55-DSD.title" = "Codec:";
"RmN-nh-hUb.title" = "Bildrate:";
"mDQ-VH-Axk.title" = "Adresse:";
"FOW-hF-ZkQ.title" = "Benutzername:";
"Sgk-tq-aBH.title" = "Passwort:";
"3Dg-EM-cbo.title" = "Verschlüsselung:";
"iuI-cz-REi.title" = "Optionen:";
"IGq-gN-qJi.title" = "Maximal";
"tYt-VM-NgW.title" = "Maximal";
"Zg8-TX-WuI.title" = "Keine";
"KXi-TI-Sry.title" = "Streng - nur gültige Zertifikate akzeptieren";
"d15-XW-KR6.title" = "Tolerant - jedes Zertifikat akzeptieren";
"ata-Q9-mtv.title" = "Audio einbeziehen";
"XJA-Ug-Jhy.title" = "Stream pausieren";
"nhN-Hp-wbv.title" = "OK";
"c9d-UH-LD2.title" = "Abbrechen";